Subject: Re: Offer Documents
From: Hafeezullah Khan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 16 Apr 2020 21:20:41 +0530

Good evening

I have read the email and the attachments that all Good and fine I am with
company and try my best for company .

But as I have already told you about salary that 25k is not enough for me
and my family .
For the starting one month there is no matter any salary but after the one
month when all things will be more easy in work so salary should be 35k as
I You have told me at interview time .
This is my opinion, hoping your company will agree with me  .

Now I am fully try to understand the work and by God Grace working Good .

So there is nothing matters I am happy with your company and agree with
roles ,  responsibilities and etc

Ok all is fine

Regards
Hafizullah

On Sat, 11 Apr 2020 at 7:30 PM HR Livesalesman <[email-masked]> wrote:

> Hi Mr. Hafizullah,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>